.reactionbox {
    margin: 20px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 10px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background-color: #fff;
}
.reaction-btn {
    border: none;
    background-color: transparent;
}
.reaction-btn i {
    font-size: 1.5rem;
}
.reaction-btn i.reacted {
    color: red;
}
.reaction-count {
    font-size: 0.8rem;
    color: #444;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}